Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001088SpeedFanOtherpublic2008-03-02 14:002008-05-05 00:49
Reporterrobburgoyne 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSVistaOS VersionBusiness 64bit
Product Version4.33 
Target VersionFixed in Version4.34 
Summary0001088: Temperature out of control
DescriptionHi
 
I have a Biostar TP35 motherboard with a Core2Duo 2.66GHz, 4GB RAM, Vista Business 64bit, 4 SATA HDD, Nvidia 8500GT.
 
I wanted to overclock but noticed that I got a weird readout on one temperature using SpeedFan. My temperatures in BIOS (CPU and SYS) are both low and normal. between 25 and 35 degrees.
 
Please could you tell me what is reading 127 degrees? That seems a bit weird...
 
Thanks!
TagsNo tags attached.
Motherboard Model
Video Card ModelNvidia 8500GT
Attached Files

- Relationships

-  Notes
(0003287)
tomh (reporter)
2008-03-05 09:46

Try with the latest 4.34 beta.
It could be considered as an RC version now as I think 4.34 final sould be out in a couple of weeks.
(0003289)
robburgoyne (reporter)
2008-03-06 06:44

Ok, so I downloaded the latest - 4.34 and the only difference is that my CPU speeds are now running realistically (around 40 degrees) but I still get the 127 degrees... Strange! :-)
(0003290)
robburgoyne (reporter)
2008-03-06 06:46

Oh - and I've just upgraded my GPU to the nVidia 8800GT 512MB. Awesome change! And it runs about 15 degrees cooler than the 8500GT (according to RivaTuner)
(0003469)
norman02us (reporter)
2008-05-05 00:45

When a sensor shows 127
(0003470)
alfredo (manager)
2008-05-05 00:48

Norman is right.

- Issue History
Date Modified Username Field Change
2008-03-02 14:00 robburgoyne New Issue
2008-03-02 14:00 robburgoyne Status new => assigned
2008-03-02 14:00 robburgoyne Assigned To => alfredo
2008-03-02 14:00 robburgoyne File Added: SpeedFan 4.33 - Super high temperature.jpg
2008-03-02 14:00 robburgoyne Video Card Model => Nvidia 8500GT
2008-03-05 09:46 tomh Note Added: 0003287
2008-03-06 06:44 robburgoyne Note Added: 0003289
2008-03-06 06:46 robburgoyne Note Added: 0003290
2008-05-05 00:45 norman02us Note Added: 0003469
2008-05-05 00:47 alfredo File Deleted: SpeedFan 4.33 - Super high temperature.jpg
2008-05-05 00:48 alfredo Note Added: 0003470
2008-05-05 00:48 alfredo Status assigned => acknowledged
2008-05-05 00:49 alfredo Status acknowledged => resolved
2008-05-05 00:49 alfredo Resolution open => fixed
2008-05-05 00:49 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1167 seconds.
memory usage: 8,063 KB
Powered by Mantis Bugtracker